Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 8 Dec 2021 04:06:17 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
7:15 AM 
Matt has joined. 
Matt 
7:15 AM 
I need to update my CC number and restart my subscription 
7:16 AM 
Harry has joined. 
Harry 
7:16 AM 
Please allow me a moment to check this for you. 
Harry 
7:18 AM 
Please use the below link to update your payment method: 
[ https://www.hflorder.com/cc/ | https://www.hflorder.com/cc/ ] 
Harry 
7:19 AM 
It usually takes 24 hours for the details to get updated. Once it is done, you can reach us and we will reactivate your auto-ship subscription. 
Harry 
7:20 AM 
Is there anything else I can help you with today? 
Matt 
7:21 AM 
OK no problem that's all for now. Thanks for the guidance. 
7:21 AM 
Matt has left. 

Hi Harsh, 

I audited the transactional quality of the chat and found out that the chat was handled really well and customer's questions/queries were answered timely and in appropriate manner which was acknowledged and thanked by the customer. 

Thanks 

Amit